GSound(1)

NAME
GSound - a small library for playing system sounds

SYNOPSIS
gsound-play [options]

DESCRIPTION
gsound-play is a small program for playing sounds.

OPTIONS

-h, --help
    Show help options.

-i, --id=STRING
    Event sound identifier.

-f, --file=PATH
    Play file.

-d, --description=STRING
    Event sound description.

-c, --cache-control=STRING
    Cache control (permanent, volatile, never).

-l, --loop=INTEGER
    Loop many times (default: 1).

-v, --volume=STRING
    A floating point dB value for the sample volume (ex: 0.0).

-b, --backend=STRING
    libcanberra backend to use.

SEE ALSO
For further information, visit the website https://wiki.gnome.org/Projects/GSound

BUGS
All bugs in the application may be reported at the GNOME Gitlab at https://gitlab.gnome.org/GNOME/gsound/-/issues